---
- name: Reload systemd
  ansible.builtin.systemd:
    daemon_reload: true
  become: true

- name: Restart journald
  ansible.builtin.systemd:
    name: systemd-journald
    state: restarted
  become: true

- name: Restart morz-agent
  ansible.builtin.systemd:
    name: morz-agent
    state: restarted
  become: true
